#quicklinks {
    background-size:cover;
    background-repeat: no-repeat;
    /* background-image:url(/src/images/bkg-colors-3.jpg); */
    background-position: 50% 50%;
    height: calc(100% - 50px);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 5;
    overflow-y: auto;
}
#quicklinks a {
	transition: all .2s ease;
    background-position: 50% 45%;
    background-size: 80px 80px;
	background-repeat: no-repeat;
	display:block;
	float:left;
	height: 0;
	color:#fff;
	text-decoration:none;
	width: 25%;
	min-height: 200px;
	height: 33.333333%;
	position:relative;
	overflow:hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index: 1;
}
#quicklinks a:hover {
    z-index: 2;
	background-position: 50% 45%;
	background-size: 90px 90px;
	-webkit-box-shadow: 0px 0px 30px 15px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 15px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 15px rgba(0,0,0,0.5);
    filter: saturate(1.1) brightness(1.1);
    opacity:1;
}
#quicklinks a:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#quicklinks a span {
	width:100%;
	transition: all .2s ease;
	transform: translate(0%, -50%);
	position: absolute;
	height: 40px;
	line-height: 40px;
	text-align:center;
	white-space:nowrap;
	font-size: 16px;
	top:calc(50% + 50px);
}
#quicklinks a:hover span {
	white-space:nowrap;
	font-size:18px;
	top: calc(50% + 60px);
}
.imgur {
	background-color: #8fc446;
	background-image:url(/src/images/imgur.png);
}
.google-news {
	background-color: #8fc446;
	background-image:url(/src/images/google-news.png);
}
.buzzfeed {
	background-color:#ee3322;
	background-image:url(/src/images/buzzfeed.png);
}
.couchpotato {
	background-color:#04bce6;
	background-image:url(/src/images/couchpotato.png);
}
.kickass {
	background-color:#ac4bff;
	background-image:url(/src/images/kickass.png);
}
.joinme {
	background-color:#91d000;
	background-image:url(/src/images/joinme.png);
}
.dnsstuff {
	background-color:#1383BD;
	background-image:url(/src/images/dnsstuff.png);
}
.whm {
	background-color:#FAA224;
	background-image:url(/src/images/whm.png);
}
.cpanel {
	background-color:#02918d;
	background-image:url(/src/images/cpanel.png);
}
.logos {
	background-color:#3d5999;
	background-image:url(/src/images/logos.png);
}
.wiki {
	background-color:#cb3f9f;
	background-image:url(/src/images/wiki.png);
}
.designs {
	background-color:#5D008F;
	background-image:url(/src/images/designs.png);
}
.tickets {
	background-color:#f2c011;
	background-image:url(/src/images/tickets.png);
}
.prosites {
	background-color:#009fff;
	background-image:url(/src/images/prosites.png);
}
.cpass {
	background-color:#ef5f20;
	background-image:url(/src/images/cpass.png);
}
.webmail {
	background-color:#d14836;
	background-image:url(/src/images/gmail.png);
}
.support {
	background-color:#65C178;
	background-image:url(/src/images/support.png);
}
.rotten {
	background-color:#aad200;
	background-image:url(/src/images/rotten.png);
}
.plex {
	background-color: #ef8728;
	background-image:url(/src/images/plex.png);
}
.nzbgeek {
	background-color: #0097ae;
	background-image:url(/src/images/nzbgeek-2.png);
}
.facebook {
	background-color:#3d5999;
	background-image:url(/src/images/facebook.png);
}
.snopes {
	background-color:#ffffff;
	background-image:url(/src/images/snopes.png);
}
.twitter {
	background-color:#3a92c8;
	background-image:url(/src/images/twitter.png);
}
.linkedin {
	background-color:#0097bd;
	background-image:url(/src/images/linkedin.png);
}
.gmail {
	background-color: #fcc823;
	background-image:url(/src/images/gmail.png);
}
.imdb {
	background-color:#f2c011;
	background-image:url(/src/images/imdb.png);
}
.google {
	background-color:#3079f0;
	background-image:url(/src/images/google.png);
}
.youtube {
	background-color: #e52a27;
	background-image:url(/src/images/youtube.png);
}
.sevendays {
	background-color:#6E7FAB;
	background-image:url(/src/images/sevendays.png);
}
.npr {
	background-color:#BCCAE5;
	background-image:url(/src/images/npr.png);
}
.dn {
	background-color:#6A0B13;
	background-image:url(/src/images/dn.png);
}
.guardian {
	background-color:#1a6e91/*#00558e*/;
	background-image:url(/src/images/guardian.png);
}
.maps {
	background-color: #00a584;
	background-image:url(/src/images/maps.png);
}
.weathertap {
	background-color: #c52389;
	background-image:url(/src/images/weathertap.png);
}
.myp2p {
	background-color:#61cafb;
	background-image:url(/src/images/myp2p.png);
}
.themeforest {
	background-color:#705536;
	background-image:url(/src/images/themeforest.png);
}
.wikipedia {
	background-color:#ffffff;
	background-image:url(/src/images/wikipedia.png);
}
.ninite {
	background-color:#2277FF;
	background-image:url(/src/images/ninite.png);
}
.stackoverflow {
	background-color:#ffffff;
	background-image:url(/src/images/stackoverflow.png);
}
.patterntap {
	background-color:#e0d90e;
	background-image:url(/src/images/patterntap.png);
}
.csstricks {
	background-color:#E18728;
	background-image:url(/src/images/csstricks.png);
}
.unheap {
	background-color:#118d55;
	background-image:url(/src/images/unheap.png);
}
.amazon {
	background-color: #f29928;
	background-image:url(/src/images/amazon.png);
}
.newegg {
	background-color:#33425A;
	background-image:url(/src/images/newegg.png);
}
.cnet {
	background-color:#222222;
	background-image:url(/src/images/cnet.png);
}
.revision3 {
	background-color:#387C2C;
	background-image:url(/src/images/revision3.png);
}
.ted {
	background-color:#ffffff;
	background-image:url(/src/images/ted.png);
}
.bruins {
	background-color:#231f20;
	background-image:url(/src/images/bruins.png);
}
.patriots {
	background-color:#e60000;
	background-image:url(/src/images/patriots.png);
}
.redsox {
	background-color:#1a3553;
	background-image:url(/src/images/redsox.png);
}
.liftopia {
	background-color:#0184C8;
	background-image:url(/src/images/liftopia.png);
}
.craigslist {
	background-color: #73308d;
	background-image:url(/src/images/craigslist.png);
}
.copy {
	background-color:#00adef;
	background-image:url(/src/images/copy.png);
}
.dropbox {
	background-color:#1E89DA;
	background-image:url(/src/images/dropbox.png);
}
.tdbank {
	background-color: #64b74c;
	background-image:url(/src/images/tdbank.png);
}
.chase {
	background-color: #005da9;
	background-image:url(/src/images/chase.png);
}
.ing {
	background-color:#f18812;
	background-image:url(/src/images/ing.png);
}
.ncfcu {
	background-color:#4d5b2a;
	background-image:url(/src/images/ncfcu.png);
}
.pushbullet {
	background-color:#6ec07c;
	background-image:url(/src/images/pushbullet.png);
}
.sickbeard {
	background-color:#409052;
	background-image:url(/src/images/sickbeard.png);
}
.navionics {
	background-color: #007dc4;
	background-image:url(/src/images/navionics.png);
}
.linksys {
	background-color:#1071b7;
	background-image:url(/src/images/linksys.png);
}
.voya {
	background-color:#d75426;
	background-image:url(/src/images/voya.png);
}


@media screen and (max-width: 1440px) {

}

@media screen and (max-width: 1080px) {
    #quicklinks a {
		width:33.333333%;
		height:25%;
	}
}

@media screen and (max-width: 768px) {
    #quicklinks a {
		width:50%;
		height:16.666666%;
        background-size: 70px 70px;
	}
    #quicklinks a span {
        opacity: 1;
        bottom:0;
        font-size:16px;
        top: calc(50% + 50px);
    }
}
